Ubuntu Java versions

posted in: Free Software, Technology | 0

Just a quick note. I discovered that the Ubuntu Jaunty (9.04) version of sun-java6 provided in one of their updates is a higher version than the base version provided in Karmic (9.10). This produces installation errors if you try to add any additional Java packages.

The solution is to remove sun-java6 and its associated components and reinstall (You can also downgrade in Synaptic by using "force version" and selecting the Karmic version).

Write a comment